@import url(app.css);@import url(blocks.css);@import url(custom.css);*{border-radius:0;}
body{color:#333;font-size:16px;line-height:1.6;}
body.header-fixed-space{padding-top:94px;}
body.header-fixed-space-v2{padding-top:135px;}
@media (max-width:991px){body.header-fixed-space,
body.header-fixed-space-v2{padding-top:0;}
}
p,
li,
li a,
label{color:#555;}
a{color:#72c02c;text-decoration:none;}
a,
a:focus,
a:hover,
a:active,
button,
button:hover{outline:0 !important;}
a:focus{text-decoration:none;}
a:hover{color:#72c02c;text-decoration:underline;}
.wrapper{background:#fff;}
.boxed-layout{padding:0;box-shadow:0 0 5px #ccc;margin-left:auto !important;margin-right:auto !important;background:url(../img/patterns/15.png) repeat;}
select::-ms-expand{display:none;}
.pointer{cursor:pointer}
#beta{position:absolute;top:0;right:0;z-index:999999 !important;}
.panel-title{margin-top:0;margin-bottom:0;font-size:14px !important;color:inherit;}
.sidenav{height:60%;position:fixed;width:0;z-index:12;top:26%;right:-10px;bottom:20%;background-color:#ffffff;overflow-x:hidden;padding-top:0px;transition:0.5s;padding:3px;}
.sidenav a{padding:8px 8px 8px 32px;text-decoration:none;font-size:25px;color:#818181;display:block;transition:0.3s}
.sidenav a:hover, .offcanvas a:focus{color:#f1f1f1;}
.sidenav .closebtn{position:absolute;top:0;right:5px;font-size:26px;margin-left:50px;}
#main{transition:margin-left .5s;padding:20px;}
@media screen and (max-height:450px){.sidenav{padding-top:15px;}
.sidenav a{font-size:18px;}
}
.table>tbody>tr>td, .table>tfoot>tr>td{vertical-align:middle;}
@media screen and (max-width:600px){table#cart tbody td .form-control{width:20%;display:inline !important;}
.actions .btn{width:36%;margin:1.5em 0;}
.actions .btn-info{float:left;}
.actions .btn-danger{float:right;}
table#cart thead{display:none;}
table#cart tbody td{display:block;padding:.6rem;min-width:320px;}
table#cart tbody tr td:first-child{background:#333;color:#fff;}
table#cart tbody td:before{content:attr(data-th);font-weight:bold;display:inline-block;width:8rem;}
table#cart tfoot td{display:block;}
table#cart tfoot td .btn{display:block;}
}
.col-centered{float:none;margin:0 auto;}
.text-bigger{font-size:22px;}
#integration-list{font-family:'Open Sans', sans-serif;width:100%;margin:0 auto;display:table;}
#integration-list ul{padding:0;margin:20px 0;color:#555;}
#integration-list ul > li{list-style:none;border-top:1px solid #ddd;display:block;padding:15px;overflow:hidden;}
#integration-list ul:last-child{border-bottom:1px solid #ddd;}
#integration-list ul > li:hover{background:#efefef;}
.expand{display:block;text-decoration:none;color:#555;cursor:pointer;}
h2{padding:0;margin:0;font-size:22px;font-weight:400;}
#left,#right{display:table;}
#sup{display:table-cell;vertical-align:middle;width:80%;}
.detail a{text-decoration:none;color:#C0392B;border:1px solid #C0392B;padding:6px 10px 5px;font-size:14px;}
.detail{margin:10px 0 10px 0px;display:none;line-height:22px;height:150px;}
.detail span{margin:0;}
.right-arrow{margin-top:12px;margin-left:20px;width:10px;height:100%;float:right;font-weight:bold;font-size:20px;}
.icon{height:75px;width:75px;float:left;margin:0 15px 0 0;}
.star-ratings-sprite{background:url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/2605/star-rating-sprite.png") repeat-x;font-size:0;height:21px;line-height:0;overflow:hidden;text-indent:-999em;width:110px;margin:0 auto;}
.star-ratings-sprite-rating{background:url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/2605/star-rating-sprite.png") repeat-x;background-position:0 100%;float:left;height:21px;display:block;}
.preloader3{width:130px;height:130px;text-align:center;font-size:10px;display:flex;align-items:center;justify-content:center}
.preloader3 > div{margin:2px;background-color:#1b8bf9;height:10px;width:10px;border-radius:50%;display:inline-block;-webkit-animation:stretchdelay 0.7s infinite ease-in-out;animation:stretchdelay 0.7s infinite ease-in-out;}
.preloader3 .circ2{-webkit-animation-delay:-0.6s;animation-delay:-0.6s;}
.preloader3 .circ3{-webkit-animation-delay:-0.5s;animation-delay:-0.5s;}
.preloader .circ4{-webkit-animation-delay:-0.4s;animation-delay:-0.4s;}
.preloader3 .circ5{-webkit-animation-delay:-0.3s;animation-delay:-0.3s;}
@-webkit-keyframes stretchdelay{0%, 40%, 100%{-webkit-transform:translateY(-10px)}
20%{-webkit-transform:translateY(-20px)}
}
@keyframes stretchdelay{0%, 40%, 100%{transform:translateY(-10px);-webkit-transform:translateY(-10px);}
20%{transform:translateY(-20px);-webkit-transform:translateY(-20px);}
}
@keyframes rotateColor{0%{border-top-color:#1b8bf9;}
12.5%{border-bottom-color:rgba(27, 139, 249, 0.8);}
25%{border-bottom-color:rgba(27, 139, 249, 0.6);}
37.5%{border-bottom-color:rgba(27, 139, 249, 0.4);}
50%{border-bottom-color:rgba(27, 139, 249, 0.6);}
50.00001%{border-bottom-color:#1b8bf9;}
62.5%{border-bottom-color:rgba(27, 139, 249, 0.8);}
75%{border-bottom-color:rgba(27, 139, 249, 0.6);}
87.5%{border-bottom-color:rgba(27, 139, 249, 0.4);}
}
.preloader3 .loader-md{height:13px;width:13px;}
.preloader3 .loader-lg{height:18px;width:18px;}
.svg-clock{height:240px;}